

.search-results h3 {
    margin-bottom: 4px;
}

.search-results a {
    text-decoration: none;
    display: block;
}

.search-results a p {
    color: #505050;
}

.calc-btns {
    margin: 0;
    padding: 0;
    list-style: none;
    float: left;
    width: 50%;
}

.calc-btns li {
    display: block;
    float: left;
    width: 23%;
    margin-right: 2%;
    margin-bottom: 10px;
}

.calc-btns li a,
.calc-btns li a img {
    display: block;
    width: 100%;
}

.calc-btns li a {
    text-decoration: none;
    box-sizing: border-box;
}

.calc-btns li a.active img {
    opacity: .6;
}

.calculator-results {
    float: right;
    width: 47%;
}

.calculator-results p.slime-amount {
    padding: 12px;
    background-color: #f9f9f9;
    border: 1px solid #e5e5e5;
    box-sizing: border-box;
    width: 100%;
    margin: 0;
    font-size: 20px;
    line-height: 20px;
    font-family: texgyreheroscnbold;
    color: #76bc22;
    font-style: italic;
}

#slime-calculator-wrap,
#slime-calculator-wrap h3,
#slime-calculator-wrap p,
#slime-calculator-wrap p strong {
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif!important;
}

.calculator-results p.slime-amount span {
    font-style: normal;
    color: #505050;
}

#quick-calc-wrap {
    float: left;
    width: 50%;
}

#quick-calc-wrap img {
    float: left;
    width: 30%;
}

#quick-calc-wrap form {
    float: right;
    width: 64%;
}

#quick-calc-wrap div p {
    margin-bottom: 4px;
}

#quick-calc-wrap input[type="text"],
#quick-calc-wrap select {
    padding: 0 12px;
    border: 1px solid #e3e2e2;
    outline: 0;
    width: 100%;
    height: 42px;
    border-radius: 0;
}

.blog-article,
.retailer {
    border-bottom: 1px solid #e5e5e5;
}

#quick-calc-wrap select {
    padding-right: 40px;
}

#quick-calc-wrap input[type="submit"] {
    margin-top: 10px;
    height: 42px;
    padding-top: 8px;
    padding-bottom: 8px;
}

.block-float {
    width: 100%;
    margin-bottom: 10px;
}

.block-float div {
    width: 48%;
    float: left;
    padding-left: 20px;
    box-sizing: border-box;
    position: relative;
}

.block-float div:first-of-type {
    margin-right: 4%;
}

.block-float div p {
    position: absolute;
    top: 7px;
    left: 0;
}

#form_find_retailers input[type="text"] {
    border: 1px solid #e5e5e5;
    padding: 12px;
    width: 50%;
}

.retailer-listings {
    border-top: 1px solid #e5e5e5;
    margin-top: 30px;
    padding-top: 15px;
}

.retailer {
    margin-bottom: 15px;
}

.retailer h2 span {
    font-size: 18px;
}

.blog-article {
    margin-bottom: 15px;
}

.blog-article img {
    float: left;
    width: 20%;
    margin-right: 3%;
    margin-bottom: 15px;
}

.blog-article div {
    float: left;
    width: 77%;
}

.blog-article div h2 {
    margin-bottom: 8px;
}

.article-right {
    float: right;
    margin: 0 0 20px 20px;
    width: 300px;
}

.retailer-logos {
    border-top: 1px dotted #e9e4de;
    border-left: 1px dotted #e9e4de;
}

.retailer-logos div {
    float: left;
    width: 20%;
    position: relative;
    border-right: 1px dotted #e9e4de;
    border-bottom: 1px dotted #e9e4de;
    box-sizing: border-box;
    min-height: 160px;
    overflow: hidden;
}

.retailer-logos div a {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: center;
}

.footer-links ul li,
footer {
    position: relative;
}

.retailer-logos div a img {
    width: 80%;
    margin: 0 auto;
    opacity: .6;
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
}

.retailer-logos div a:hover img {
    opacity: 1;
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
}

#copyright p a:hover,
.footer-links ul li a:hover {
    opacity: .7;
}

.videos-list {
    margin: 0;
    padding: 0;
    list-style: none;
}

.videos-list li {
    float: left;
    width: 47.5%;
    margin-right: 5%;
    margin-bottom: 25px;
}

.videos-list li:nth-of-type(even) {
    margin-right: 0;
}

.listings {
    margin-top: -1px;
}

.promotion-links img {
    display: block;
    margin-bottom: 30px;
}

#form_promotions2 {
    margin-bottom: 40px;
}

#form_promotions2 input[type="email"] {
    padding: 12px;
    border: 1px solid #e5e5e5;
    width: 300px;
}
.comments-container {
    margin-bottom: 25px;
}

.comments-container h3 {
    margin-bottom: 18px;
}

.comments-container .top-comment {
    margin-bottom: 18px;
    border-top: 1px dotted #ccc;
    padding-top: 18px;
}

.comments-container .username {
    font-family: texgyreheroscnbold;
    margin-bottom: 0;
}

.comments-container .comment,
.comments-container .reply-link {
    margin-bottom: 0;
}

.comments-container .reply {
    padding-left: 40px;
    margin-top: 18px;
}

.comments-list {
    padding: 20px 20px 2px;
    background-color: #efefef;
}

.comment-form {
    padding-top: 0!important;
    margin-top: 20px;
    margin-bottom: 20px;
    display: none;
}

.comment-form.main-comment-form,
.comment-form.show {
    display: block;
}

.comment-form input[type="text"] {
    margin-bottom: 10px;
}

.comment-form textarea {
    height: 140px!important;
}

.comment-form input[type="submit"] {
    font-size: 15px;
    width: auto;
    padding: 10px;
    float: left;
    height: auto!important;
}

footer {
    z-index: 200;
}

footer.subpage-footer {
    background-color: #f9f9f9;
    border-top: 1px solid #e5e5e5;
}

footer .white {
    max-width:100%;
    padding: 15px 20px 20px;
}

.footer-links {
    float: left;
    width: 37%;
    margin-right:1%;
}

.de .footer-links {
    width:60%;
}


.footer-links ul {
    list-style: none;
    margin: 0;
    padding: 0;
    width: 25%;
    float: left;
}

.footer-links ul li a {
    font-size: 14px;
    color: #050708;
    text-decoration: none;
}

.footer-links .files ul {
    display: none;
    min-width: 150px;
    position: absolute;
    background-color: #76bc22;
    padding: 5px;
    z-index: 1;
}

.footer-links .files ul li a {
    color: #fff;
}

.footer-links .files.active ul {
    display: block;
}

footer h5 {
    border-bottom: 2px solid #e5e5e5;
    text-transform: uppercase;
    font-size: 15px;
    margin: 0 0 10px;
}

footer h5 span {
    background-color: #fff;
    padding-right: 10px;
    border-bottom: 2px solid #fff;
    position: relative;
    top: 6px;
}

footer.subpage-footer h5 span {
    background-color: #f9f9f9;
    border-bottom: 2px solid #f9f9f9;
}


.trustpilot-widget {
    float:left;
    width:34%;
}


.promotions, #mc_embed_signup {
    float: right;
    width: 28%;
}

.promotions form,
#mc_embed_signup form {
    margin-top: 15px;
}

#mc_embed_signup form label {
    display:none;
}

.promotions input[type="text"],
.promotions input[type="email"],
#mc_embed_signup input[type="text"],
#mc_embed_signup input[type="email"] {
    width: 50%;
    float: left;
    outline: 0;
    border: 1px solid #e3e2e2;
    padding: 12px;
    box-sizing: border-box;
    margin-bottom:10px;
}

.promotions input[type="email"],
#mc_embed_signup input[type="email"] {
    border-right:0;
}

.promotions .checkbox, #mc_embed_signup .checkbox {
    cursor:pointer;
    display:block;
    margin-bottom:10px;
}

.promotions .checkbox input[type="checkbox"], #mc_embed_signup .checkbox input[type="checkbox"] {
    height:auto;
    margin-right:6px;
}


.promotions input[type="submit"],
#mc_embed_signup input[type="submit"] {
    width: 26%;
    float: right;
    padding: 12px;
    background-color: #76bc22;
    color: #fff;
    border: 0;
    box-sizing: border-box;
    text-transform: uppercase;
}

.info-form {
    padding-top: 20px;
}

#form_contact,
.info-form div {
    margin-bottom: 30px;
}

.info-form div h4 {
    margin-bottom: 10px;
}

.info-form div p {
    margin-bottom: 5px;
}

.form-100 {
    width: 100%;
}

.form-50 {
    width: 49.5%;
    float: left;
}

.info-form .right {
    float: right;
}

.info-form textarea {
    height: 250px;
}

form .required {
    color: #790000;
    margin-left: 4px;
}

#mc_embed_signup .required {
    color: #505050;
    margin-left:0;
}

#form_claim div.clearfix,
#form_contact div.clearfix {
    margin-bottom: 0;
}

.info-form input[type="text"],
.info-form input[type="email"],
.info-form input[type="date"],
.info-form select,
.info-form textarea {
    padding: 12px;
    border: 1px solid #e5e5e5;
    outline: 0;
    width: 100%;
}

input[type="submit"] {
    padding: 12px 20px;
    background-color: #76bc22;
    color: #fff;
    border: 0;
    box-sizing: border-box;
    text-transform: uppercase;
}

#copyright {
    background-color: #76bc22;
}

#copyright .container {
    max-width:100%;
    padding:0 20px;
}

#copyright p {
    color: #fff;
    font-size: 13px;
    margin: 8px 0;
}

#copyright p a {
    color: #fff;
    text-decoration: none;
}







/* MEDIA QUERIES */

@media (min-width:480px) {
    #ibd-connect {
        display:block;
    }

    #socials {
        right:calc(2% + 230px);
    }

    .countries {
        right:calc(2% + 284px);
    }
}

@media (min-width:850px) {

    .categories-sidebar {
        width: 25%;
        padding: 40px 20px 40px 0;
        min-height: 470px;
        float:left;
    }

    .content-right {
        float:right;
        width: 75%;
        border-left: 1px solid #e5e5e5;
        box-sizing: border-box;
        padding: 40px 0 40px 40px;
    }

}

@media (min-width:950px) {
    #logo {
        position:absolute;
        top:10px;
        width: 180px;
        height: 106px;
        background-size: 180px 106px;
        top: 10px;
    }

    #ibd-connect {
        top:50px;
        right:2%;
    }

    #socials {
        top:45px;
        right:calc(2% + 175px);
    }

    #socials li {
        display:inline-block;
    }

    #socials li.mobile-cart {
        display:none;
    }

    .countries {
        top:43px;
        right:calc(2% + 410px);
    }
}


@media (min-width:1220px) {
    #logo {
        width:230px;
        height:135px;
        background-size:230px 135px;
        position:relative;
    }

    #ibd-connect {
        top:30px;
    }

    #socials {
        top:25px;
        right:calc(2% + 165px);
    }

    .countries {
        top:24px;
        right:calc(2% + 395px);
    }

}



@media (max-width:1220px) {
    #form_filter {
        right: 2%;
    }

    .container {
        width: 100%;
        padding: 0 2%;
    }
    header {
        height: auto;
    }

    .menu {
        margin-top: 130px;
        margin-bottom: 10px;
    }

    .dropdown dd ul {
        color: #C5C0B0;
        display: none;
        padding: 8px;
        position: absolute;
    }
    #header-search {
        top: 40px;
       /* right: 260px;*/
        right: calc(2% + 400px);
    }

    footer .white {
        padding: 15px 2%;
    }


    .footer-links, .de .footer-links {
        width:100%;
        margin-right:0;
        float:none;
        margin-bottom:20px;
    }

    .trustpilot-widget {
        width:49%;
        float:left;
    }

    .promotions, #mc_embed_signup {
        width:49%;
    }





}



@media (max-width:1150px) {
    #index-left span {
        top: 50px;
    }
}



@media (max-width:1020px) {
    #index-left {
        width: 68%;
    }
    #index-left span {
        font-size: 60px;
        line-height: 62px;
    }
    #index-right {
        width: 32%;
    }
    .index-link p {
        font-size: 23px;
    }
}



@media (max-width:950px) {
    .menu li,
    .menu ul li,
    .menu ul li a,
    .menu>ul.links>li,
    .menu>ul>li,
    a.menu-link {
        display: block;
    }
    header .container {
        padding: 0;
    }

    a.menu-link {
        color: #fff;
        position: absolute;
        top: 32px;
        right: 2%;
    }
    .menu {
        clear: both;
        min-width: inherit;
        float: none;
        margin: 0;
    }
    .menu,
    .menu>ul ul {
        overflow: hidden;
        max-height: 0;
        background-color: #fff;
    }
    .menu>li>ul.sub-menu {
        padding: 0;
        border: none;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
        -webkit-background-clip: padding-box;
        -moz-background-clip: padding;
        background-clip: padding-box;
    }
    .menu.active,
    .menu>ul ul.active {
        max-height: 55em;
    }
    .menu ul {
        text-align: center;
        width: 100%;
    }
    .menu ul li a,
    .menu ul.links {
        text-align: left;
    }
    .menu>ul.links>li {
        float: none;
        margin: 0;
        border-bottom: solid 1px #e4e4e4;
    }
    .menu>ul.links>li:first-of-type {
        border-top: solid 1px #e4e4e4;
    }
    .menu ul li {
        float: none;
        width: 100%;
    }
    .menu ul li a {
        color: #7b7b7b;
        padding: 14px;
        font-size: 18px;
        line-height: 18px;
        position: relative;
        border-left: 0;
        border-bottom: 1px solid #e5e5e5;
    }
    .menu li.has-submenu>a:after {
        content: '+';
        position: absolute;
        top: 0;
        right: 0;
        display: block;
        font-size: 1.5em;
        padding: 10px 14px;
    }
    .menu li.has-submenu>a.active:after {
        content: "-";
    }
    .menu ul.links ul>li a {
        padding: .5em 1.5em;
    }
    .menu ul.links ul,
    .menu ul.links ul ul {
        display: inherit;
        position: relative;
        left: auto;
        top: auto;
        box-shadow: none;
        border: none;
    }
    .menu ul.links ul.active {
        border-top: solid 1px #e4e4e4;
    }
    #menu.active {
        border-top: 1px solid #e5e5e5;
    }
    #nav-toggle {
        cursor: pointer;
        padding: 10px 35px 16px 0;
    }
    #nav-toggle span,
    #nav-toggle span:after,
    #nav-toggle span:before {
        cursor: pointer;
        border-radius: 1px;
        height: 5px;
        width: 35px;
        background: #222;
        position: absolute;
        display: block;
        content: '';
        -webkit-transition: all .5s ease-in-out;
        -moz-transition: all .5s ease-in-out;
        -o-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
    }
    #nav-toggle span:before {
        top: -10px;
    }
    #nav-toggle span:after {
        bottom: -10px;
    }
    #nav-toggle.active span {
        background-color: transparent;
    }
    #nav-toggle.active span:after,
    #nav-toggle.active span:before {
        top: 0;
    }
    #nav-toggle.active span:before {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    #nav-toggle.active span:after {
        -webkit-transform: translateY(-10px) rotate(-45deg);
        -moz-transform: translateY(-10px) rotate(-45deg);
        -ms-transform: translateY(-10px) rotate(-45deg);
        -o-transform: translateY(-10px) rotate(-45deg);
        transform: translateY(-10px) rotate(-45deg);
        top: 10px;
    }

    #header-search {
        display: none;
    }

    .menu ul li.cart {display:none;}

    .menu ul li.mobile-only {
        display: block;
    }

    .menu ul li.mobile-only form input[type="text"] {
        width: 100%;
        border: 0;
        padding: 14px;
        font-style: italic;
    }
    .menu ul li.mobile-only form input[type="submit"] {
        display: none;
    }

    .menu ul li.ibd-connect a {
        display:block;
        background:transparent url('/images/logo-ibd.png') no-repeat 14px center;
        background-size:112px 18px;
        text-indent:-9999px;
    }


    .dropdown dt a {
        padding: 0;
        border: 0!important;
    }
    .dropdown dt a img {
        width: 38px;
    }
    .dropdown dd ul {
        top: 33px!important;
        right: 2%;
        left: auto;
    }
    .title-bar {
        padding-top: 20px;
    }
    .retailer-logos div {
        width: 25%;
    }
}

@media (max-width:850px) {
    #index-left,
    #index-right {
        float: none;
        width: 100%;
    }
    #index-left {
        border-right: 0;
    }
    #index-right .index-link {
        height: auto;
        float: left;
        width: 33.333333%;
        display: block;
        border-bottom: 0;
    }
    .footer-links,
    .promotions,
    .trustpilot-widget,
    #mc_embed_signup {
        float: none;
        width: 100%;
    }

    .trustpilot-widget {
        margin-bottom:20px;
    }
    .index-link a {
        position: relative;
        min-height: 200px;
    }
    .product-listings {
        border-top: 1px solid #e5e5e5;
        border-left: 1px solid #e5e5e5;
    }
    .footer-links {
        margin-bottom: 30px;
    }
    .link-33 p {
        font-size: 16px;
    }
    #form_find_retailers input[type="text"] {
        float: left;
        width: 75%;
    }
    #form_find_retailers input[type="submit"] {
        float: right;
        width: 23%;
    }
    .blog-article img {
        float: left;
        width: 30%;
        margin-right: 3%;
        margin-bottom: 15px;
    }
    .blog-article div {
        float: left;
        width: 67%;
    }
}

@media (max-width:768px) {

    .index-link p {
        font-size: 20px;
        padding: 15px;
    }
    .index-link p span.icon-arrow {
        height: 20px;
        width: 20px;
        background-size: 20px 20px;
    }
    .product {
        width: 50%;
    }
    .link-33 {
        padding: 0 15px;
    }
    .link-33 img {
        width: 90%;
    }
    .link-33 p span {
        display: block;
        margin: 5px auto 0;
        top: 0;
    }
    .retailer-logos div {
        width: 33.3333333%;
    }

    .de .footer-links ul {
        width:50%;
    }

}

@media (max-width:650px) {
    #form_claim .right,
    #form_contact .right,
    .form-50 {
        float: none;
    }
    .hide-mobile {
        display: none;
    }
    .info-form div {
        margin-bottom: 20px;
    }
    .form-50 {
        width: 100%;
    }
    #form_claim .zip,
    #form_contact .zip {
        margin-bottom: 10px;
    }
    .product-additional-images li {
        margin: 0 .5% 10px;
        width: 14%;
    }
    #quick-calc-wrap,
    .calc-btns,
    .calculator-results,
    .product-left,
    .product-right {
        float: none;
        width: 100%;
    }
    .product-right {
        margin-bottom: 30px;
    }
    .calculator-results p.slime-amount {
        font-size: 20px;
        line-height: 20px;
    }
    #quick-calc-wrap,
    .calc-btns {
        margin-bottom: 20px;
    }
    #form_find_retailers input[type="text"] {
        float: left;
        width: 65%;
    }
    #form_find_retailers input[type="submit"] {
        float: right;
        width: 33%;
    }
    .article-right,
    .blog-article div,
    .blog-article img {
        float: none;
        width: 100%;
    }
    .blog-article img {
        margin-right: 0;
    }
    .article-right {
        margin: 0 0 20px;
    }
}

@media (max-width:600px) {
    #index-left span {
        font-size: 40px;
        line-height: 42px;
        top: 20px;
        left: 20px;
    }
    #index-right .index-link {
        width: 100%;
        float: none;
    }
    .index-link a {
        min-height: 250px
    }
    h2 .product-sku {
        float: none;
        display: block;
        font-size: 20px;
    }
    .retailer-logos div {
        width: 50%;
        min-height: 160px;
    }
}

@media (max-width:550px) {
    #form_promotions2,
    .product {
        width: 100%;
    }
    .container {
        padding: 0 4%;
    }
    a.menu-link {
        right: 4%;
    }

    .product {
        float: none;
    }
    #form_find_retailers input[type="text"] {
        float: none;
        width: 100%;
        margin-bottom: 12px;
    }
    #form_find_retailers input[type="submit"] {
        float: none;
        width: auto;
    }
    #form_promotions2 input[type="email"] {
        width: 71%;
        float: left;
    }
    #form_promotions2 input[type="submit"] {
        width: 26%;
        float: right;
    }
    .link-33 {
        float: none;
        width: 100%;
        margin: 40px 0;
    }
    .link-33 img {
        width: 70%;
    }
    .container .link-33:nth-of-type(3n+4) {
        clear: none;
    }
    footer .white {
        padding: 15px 4%;
    }
}

@media (max-width:480px) {

    #index-left span {
        top: 20px;
        left: 4%;
    }
    .hide-mobile {
        display: inline-block;
    }
    .product-img {
        width: 75%;
    }
    .link-33 img {
        width: 80%;
    }
    .videos-list li {
        float: none;
        width: 100%;
        margin-right: 0;
    }
    .footer-links ul {
        width: 50%;
    }
    .promotions input[type="text"],
    .promotions input[type="submit"],
    .promotions input[type="email"],
    #mc_embed_signup input[type="text"],
    #mc_embed_signup input[type="submit"],
    #mc_embed_signup input[type="email"] {
        font-size: 15px;
    }
    #copyright p {
        text-align: center;
    }
}

@media (max-width:400px) {
    .index-link a {
        min-height: 200px;
    }
    .product-additional-images li {
        margin: 0 .5% 10px;
        width: 18%;
    }

    .promotions input[type="text"],
    .promotions input[type="email"],
    #mc_embed_signup input[type="text"],
    #mc_embed_signup input[type="email"] {
    width: 100%;
    float: none;
    border-right:1px solid #e3e2e2;
    margin-bottom:6px;
    }
    .promotions input[type="submit"],
    #mc_embed_signup input[type="submit"] {
        width: 100%;
        float: none;
    }
}

@media print {
    blockquote,
    img,
    pre,
    tr {
        page-break-inside: avoid;
    }
    * {
        background: 0 0!important;
        color: #000!important;
        box-shadow: none!important;
        text-shadow: none!important;
    }
    #index-left,
    #index-right,
    .categories-sidebar,
    .subpage-img,
    footer,
    form,
    header {
        display: none;
    }
    a,
    a:visited {
        text-decoration: underline;
    }
    a[href]:after {
        content: " (" attr(href) ")";
    }
    abbr[title]:after {
        content: " (" attr(title) ")";
    }
    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }
    blockquote,
    pre {
        border: 1px solid #999;
    }
    thead {
        display: table-header-group;
    }
    img {
        max-width: 100%!important;
    }
    h2,
    h3,
    p {
        orphans: 3;
        widows: 3;
    }
    h2,
    h3 {
        page-break-after: avoid;
    }
    a:link:after,
    a:visited:after {
        content: ""!important;
    }
}
